package JunitTest;

import static org.junit.jupiter.api.Assertions.assertEquals;

import org.junit.jupiter.api.Test;

public class EinführungTest {

    @Test
    public void testAdd() {
        Einführung e1 = new Einführung();
        assertEquals(4, e1.add(2, 2));
    }
}
